/*****************************************
	General
*****************************************/
html {
	font: normal normal 13px Tahoma, Geneva, sans-serif;
	color: #000;
	background-color: #eaeaea;
	letter-spacing: inherit;
}

td {
	font: normal normal 13px Tahoma, Geneva, sans-serif;
}

h1 {
	color: #404040;
	font: normal normal 24px Tahoma, Geneva, sans-serif;
	padding: 20px 0px 5px;
}

h2 {
	color: #404040;
	font: normal normal 20px Tahoma, Geneva, sans-serif;
	padding: 20px 0px 10px;
}

h3 {
	color: #404040;
	font: normal normal 18px Tahoma, Geneva, sans-serif;
	padding: 20px 0px 10px;
}

hr {
	background: none repeat scroll 0 0 #c5e082;
	border: medium none;
	clear: both;
	color: #c5e082;
	float: none;
	height: 1px;
	margin: 5px 0;
	width: 100%;
}

p {
	margin-bottom: 5px;
}

.wrap {
	margin: 0px auto;
	position: relative;
	width: 908px;
	z-index: 2;
}

.wrap_background {
    background: #fff url(../img/main/main-bg.png) repeat-x;
}

.seporator {
	padding: 0px 10px;
	vertical-align: middle;
}

.block {
	padding-top: 20px;
	font-size: 0px;
}

.grid {
	margin: 10px 0px 10px;
}

/*****************************************
	Grid
*****************************************/
.copying_file_title {
	position: relative;
	top: -5px;
}

.copying_folder_title {
	position: relative;
	top: -5px;
}

/* for Firefox */
@-moz-document url-prefix() {
	.copying_file_title {
		position: relative;
		top:0px;
	}

	.copying_folder_title {
		position: relative;
		top: 0px;
	}
}

/*****************************************
	Height
*****************************************/
.h-20 {
	padding-top: 20px;
}

/*****************************************
	Main
*****************************************/
.logo {
	position: absolute;
	top: 20px;
	left: 17px;
}

.content {
	padding-left: 25px;
	text-align: left;
}


/*****************************************
	Footer
*****************************************/
.footer {
	border-top: 2px solid #d6d6d6;
	background-color: #eaeaea;
	color: #919191;
	margin-top: 20px;
	position: relative;
	z-index: 1;
}

.footer a {
	color: #919191;
}

.homepage-subs-short-rules {
	margin: 0px 0px 20px;
}

/*****************************************
	Footer menu
*****************************************/
.footer-menu {
	padding: 25px 0px 30px;
	overflow: hidden;
	text-align: left;
}

.footer-menu ul {
	display: block;
	float: left;
	width: 270px;
	height: 98px; /* short menu */
	padding: 8px 0px 5px;
	margin: 0px;
	background: transparent url(../img/icon/seporator.png) repeat-y;
}

.footer-menu ul li {
	display: block;
	line-height: 25px;
	padding-left: 25px;
	margin: 0px;
	list-style: none;
}

/*****************************************
	Footer community link
*****************************************/
.footer-community {
	padding: 0px 0px 10px 25px;
	overflow: hidden;
}

.footer-community .copyright {
	float: left;
}

.footer-community .hot-link {
	float: right;
}

.footer-community .hot-link .icon {
	padding-top: 4px;
	padding-bottom: 2px;
	margin-left: 20px;
}
#payment-logos {
    background:url(/platform/img/tariff/paymnet_icons.png) left center no-repeat;
    height:32px;
    margin-bottom:20px;
    margin-left:10px;
}

/*****************************************
	Panel login
*****************************************/
.login_title {
	margin-left: 0px;
}

.panel-login {
	padding-left: 15px;
	float: right;
	background: #ebebeb url(../img/main/box-login-l.png) no-repeat left bottom;
}

.panel-login button {
	margin: 5px 0px 0px;
	padding: 0px;
	border: none;
	background: none;
	cursor: pointer;
}

.panel-login td {
	font: normal normal 11px Tahoma, Geneva, sans-serif;
	color: #626262;
	vertical-align: middle;
	padding-top: 10px;
}

.panel-login td.memory {
	padding-top: 2px;
}

.panel-login input.text {
	border: 1px solid #eeeeee;
	padding: 2px 3px;
	width: 163px;
	color: #626262;
}

.panel-login .seporator {
	padding: 0px 9px;
	float: left;
}

.panel-login-sub {
	padding: 5px 15px 9px 0px;
	background: transparent url(../img/main/box-login-r.png) no-repeat right bottom;
	float: left;
}

.reloadCaptcha {
	cursor:pointer;
	font-size: 13px;
	text-decoration:underline;
	height:12px;
	line-height:10px;
	float: none;
	width: 175px;
	color: #949494;
	margin-top: 3px;
}
/*********************************************************************************
	Dropdown
*********************************************************************************/
.dropdown {
	position: relative;
	z-index: 100;
	display: block;
	float: left;
	color: #626262;
	text-align:left;
}

.dropdown-title {
	cursor: pointer;
	color: #10577c;
}

.dropdown-conrext {
	position: absolute;
	top: -9px;
	left: -15px;
	width: 200px;
	display: none;
}

.dropdown-conrext .error {
	color: #ED9631;
	padding-right: 15px;
	padding-top: 10px;
	font-size: 11px;
}

.dropdown-header {
	overflow:hidden;
}

.dropdown-header .dropdown-title-l {
	float: left;
	background: transparent url(../img/main/dropdown.png) no-repeat left top;
	width: 15px;
	height: 35px;
}

.dropdown-header .dropdown-title-r {
	float: left;
	background: transparent url(../img/main/dropdown.png) no-repeat right top;
	width: 15px;
	height: 35px;
}

.dropdown-header .dropdown-title {
	float: left;
	height: 26px;
	padding-top: 9px;
	background: transparent url(../img/main/dropdown.png) no-repeat -15px top;
}

.dropdown-header span {
	font-size: 14px;
	border-bottom: none;
}

.dropdown-footer {
	background: transparent url(../img/main/dropdown.png) no-repeat left bottom;
	padding: 0px 0px 7px 15px;
}

.dropdown-footer-captcha {
	background: transparent url(../img/main/dropdown.png) repeat no-repeat bottom;
	padding: 6px 0px 7px 15px;
}

.dropdown-footer span {
	font-size: 11px;
	padding-left: 4px;
}

/*****************************************
	Dropdown login
*****************************************/
.login .dropdown-title img {
	margin-right: 3px;
	vertical-align: middle;
}

/*****************************************
	Dropdown local
*****************************************/
.local {
	width: 120px;
	text-align: right;
}

.local img {
	vertical-align: middle;
}

.local img.flag {
	margin-left: 3px;
	vertical-align: middle;
}

.local .dropdown-title span {
	border-bottom: 1px dashed #10577c;
}

.local .dropdown-conrext {
	position: absolute;
	top: -8px;
	left: 5px;
	width: 120px;
}

.local .dropdown-header {
	background: transparent url(../img/main/panel-local.png) no-repeat left top;
	padding: 8px 4px 0px 5px;
	line-height: 15px;
}

.local .dropdown-header .dropdown-title {
	padding-top: 0px;
	float: right;
}

.local .dropdown-footer {
	background: transparent url(../img/main/panel-local.png) no-repeat left bottom;
	padding: 0px 0px 7px 5px;
}

.local .dropdown-footer span {
	display: block;
	text-align: right;
	padding: 3px 15px 3px 2px;
}

.local .dropdown-footer span a {
	font-size: 13px;
	text-decoration: none;
	border-bottom: 1px dashed #10577c;
}

/*****************************************
	Dropdown upload
*****************************************/
.upload .dropdown-title span {
	color: #626262;
	text-decoration: none;
	border-bottom: 1px dashed #626262;
}

.upload .dropdown-header .dropdown-title-l {
	background: transparent url(../img/main/dropdown-dark.png) no-repeat left top;
}

.upload .dropdown-header .dropdown-title-r {
	background: transparent url(../img/main/dropdown-dark.png) no-repeat right top;
}

.upload .dropdown-header .dropdown-title {
	background: transparent url(../img/main/dropdown-dark.png) no-repeat -15px top;
}

.upload .dropdown-footer {
	background: transparent url(../img/main/dropdown-dark.png) no-repeat left bottom;
	padding-bottom: 15px;
}

.upload .dropdown-footer a {
	display: block;
	padding: 3px 15px 3px 2px;
	text-align: left;
}

/*****************************************
	Dropdown w-300
*****************************************/
.w-300 .dropdown-conrext {
	width: 300px;
}

.w-300 .dropdown-title span {
	text-decoration: underline;
}

.w-300 .dropdown-title span.active {
	text-decoration: none;
}

.w-300 .dropdown-header .dropdown-title span {
	text-decoration: none;
	border-bottom: 1px dashed #10577c;
}

.w-300 .dropdown-header .dropdown-title-l {
	background: transparent url(../img/main/dropdown-300.png) no-repeat left top;
}

.w-300 .dropdown-header .dropdown-title-r {
	background: transparent url(../img/main/dropdown-300.png) no-repeat right top;
}

.w-300 .dropdown-header .dropdown-title {
	background: transparent url(../img/main/dropdown-300.png) no-repeat -15px top;
}

.w-300 .dropdown-footer {
	background: transparent url(../img/main/dropdown-300.png) no-repeat left bottom;
	padding-bottom: 15px;
}

/*********************************************************************************
	Panel navigation
*********************************************************************************/
.panel-navigation {
	clear: both;
	padding-top: 75px;
	padding-left: 25px;
	text-align: left;
}

.panel-navigation a {
	color: #626262;
}

.panel-navigation a.active {
	color: #10577c;
	text-decoration: none;
}

.panel-navigation .seporator {
	padding: 0px 15px;
}
/*********************************************************************************
	Panel user
*********************************************************************************/
.user {
	float: left;
}

.user span {
	padding-right: 15px;
}

.user span.user-money {
	padding-right: 25px;
}

.user span.user-exit {
	padding-right: 0px;
}

.user span.user-name .gold {
	padding-left: 25px;
	background: transparent url(../img/icon/medal.png) no-repeat 5px 0px;
}

.panel-user {
	line-height: 24px;
	padding: 5px 25px;
	margin: 10px 0px 5px;
	text-align: left;
}

.panel-user a {
	color: #919191;
}

.panel-user a.active {
	color: #407F94;
	text-decoration: none;
}
.panel-user a.extra {
	color: #CF336B;
}
.panel-user a.extra.active {
	text-decoration: none;
}
/*********************************************************************************
	Panel round
*********************************************************************************/
.panel-round {
	position: relative;
	border: 1px solid #e7e7e7;
	background-color: #fafafa;
}

.round {
	height: 10px;
	width: 10px;
	background: #fff url(../img/main/panel-user.png) no-repeat left top;
	position: absolute;
}

.round.lt {
	background-position: left top;
	top: -1px;
	left: -1px;
}

.round.rt {
	background-position: right top;
	top: -1px;
	right: -1px;
}

.round.lb {
	background-position: left bottom;
	left: -1px;
	bottom: -1px;
}

.round.rb {
	background-position: right bottom;
	right: -1px;
	bottom: -1px;
}

/******************************
	Panel round green
******************************/
.green {
	border: 1px solid #c5e082;
}

.green .round {
	background-image: url(../img/main/panel-rounding-green.png);
}

/******************************
	Panel round green-dark
******************************/
.green-dark {
	border: 1px solid #e8f6d4;
	background-color: #e8f6d4;
}

.green-dark .round {
	background-image: url(../img/main/panel-rounding-green-dark.png);
}
.turbo .green {
	border: none;
}

/*******************************
	Panel round flash
*******************************/
.panel-round .context {
	padding: 10px;
}

.panel-round .code {
	display: none;
	overflow: auto;
}

/*********************************************************************************
	Panel info
*********************************************************************************/
.info {
	padding: 10px 15px;
	color: #919191;
	margin: 15px 0px;
}

.info li {
	list-style-position: inside;
	margin-left: 0px;
}

/******************************
	Panel error
******************************/
.panel-round.error {
	border: 1px solid #e46c21;
	background-color: #ec9611;
	color: #000;
	padding: 10px 15px;
	margin: 15px 0px;
}

.panel-round.error .round {
	background-image: url(../img/main/panel-rounding-red.png);
}

.login_error {
	margin: 0px 0px 10px 0px;
	color: #DD4B39;
	width: 500px;
	padding: 5px;
	border: 1px solid;
	border-color: #DD4B39;
}
/*********************************************************************************
	Panel banner
*********************************************************************************/
.panel-banner {
	margin: 20px 0px 50px -20px;
}

/*********************************************************************************
	Button
*********************************************************************************/
button.button {
	background: none repeat scroll 0 0 transparent;
	border: medium none;
	cursor: pointer;
	padding: 0px;
}

/*******************************
	Button smoll for login and regestrasion
*******************************/
.button-small-l {
	background: #EBEBEB url(../img/main/button-orange-small.png) left top;
	padding-left: 12px;
	cursor: pointer;
}

.button-small-r {
	background: #EBEBEB url(../img/main/button-orange-small.png) right top;
	padding: 5px 12px 9px 0px;
	text-align: center;
	color: #fff;
}

/*******************************
	Button for ftp
*******************************/
.button-gray-l {
	background: #fff url(../img/main/button-orange-gray.png) left top;
	padding-left: 40px;
	cursor: pointer;
}

.button-gray-r {
	background: #fff url(../img/main/button-orange-gray.png) right top;
	padding: 15px 40px 0px 0px;
	height: 33px;
	text-align: center;
	color: #fff;
}

/*******************************
	Button for orange
*******************************/
.button-orange-l {
	background: #fff url(../img/main/button-orange-gray.png) left -49px;
	padding-left: 40px;
	cursor: pointer;
}

.button-orange-r {
	background: #fff url(../img/main/button-orange-gray.png) right -49px;
	padding: 15px 40px 0px 0px;
	height: 30px;
	text-align: center;
	color: #fff;
}


.button-input, .submitButton.wide {
	background:url(../img/main/orange-button.png) no-repeat scroll left -78px transparent;
	border:medium none;
	color:#FFFFFF;
	cursor:pointer;
	font-size:16px;
	height:46px;
	line-height:46px;
	width:134px;
	text-align: center;
}

.submitButton.wide,
	.button-input.wide {
	display: block;
	width: 210px;
	background:url(../img/tariff/orange-button-wide.png) no-repeat scroll left -78px transparent;
	text-decoration: none;
}

.submitButton.wide:hover,
	.button-input.wide:hover {
	background:url(../img/tariff/orange-button-wide.png) no-repeat scroll left 0px transparent;
}
.submitButton[disabled='disabled'] {
	color:#aaaaaa;
}


.button-input:hover {
	background: transparent url(../img/main/orange-button.png) no-repeat left top;
}


#btnSubmit.button-input-reg {
	background: transparent url(../img/main/button-orange.png) no-repeat;
	width: 230px;
	border:medium none;
	color:#FAFAFA;
	cursor:pointer;
	font-size:16px;
	height:46px;
	line-height:46px;
	text-align: center;
}

/*********************************************************************************
	Slides
*********************************************************************************/
.slides-wrap {
	position: relative;
	left: -25px;
	z-index: 2;
	margin: 20px 0px 25px;
	width: 907px;
	height: 312px;
}

.slides-wrap li .link-turbo {
	display: block;
	height: 50px;
	top: 242px;
	left: 56px;
	position: absolute;
	width: 234px;
	z-index: 1000;
	background: transparent url(../img/slides/button-turbo.png) no-repeat;

	text-decoration: none;
	color: #fff;
	line-height: 48px;
	text-align: center;
	font-size: 14px;
}

.slides-wrap li .link-turbo span {
	display: block;
}

.slides-wrap li .link-turbo .shadow {
	position: relative;
	top: -49px;
	left: -1px;
	z-index: -1;
	color: #bc501c;
}

.slides-wrap li .link-turbo:hover {
	background-position: 0px -77px;
}

#slider ul,
#slider li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	height: 312px;
}

#slider li {
	width: 907px;
	overflow: hidden;
	position: relative;
}

#prevBtn a,
#nextBtn a {
	position: absolute;
	top: 130px;
	display: block;
	width: 46px;
	height: 46px;
	z-index: 3;
}

#prevBtn a {
	left: -25px;
	background: url(../img/slides/arrow_l.png) no-repeat 0 0;
}

#nextBtn a {
	right: -25px;
	background: url(../img/slides/arrow_r.png) no-repeat 0 0;
}

/* numeric controls */
ol#controls {
	position: absolute;
	right: 30px;
	top: 280px;
	margin: 0px;
	padding: 0px;
}

ol#controls li {
	margin: 0px;
	padding: 0px;
	float: left;
	list-style: none;
}

ol#controls li a {
	background: transparent url("../img/slides/pager.png") no-repeat scroll 0 -21px;
	float: left;
	height: 17px;
	margin-right: 6px;
	padding: 4px 0 0 7px;
	width: 14px;
	text-decoration: none;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
}

ol#controls li.current a,
ol#controls li a:hover {
	background-position: 0 0;
}

ol#controls li a:focus,
#prevBtn a:focus,
#nextBtn a:focus {
	outline: none;
}

/*********************************************************************************
	Panel upload
*********************************************************************************/
.panel-upload {
	width: 100%;
	margin-bottom: 30px;
	position: relative;
}

.panel-upload td {
	color: #a6a6a6;
}

.panel-upload h1 span {
	font-size: 12px;
	color: #a6a6a6;
}

.panel-upload .icon {
	margin-left: 20px;
	padding-bottom: 2px;
	padding-top: 4px;
}

.panel-upload .icon a {
	color: #10577c;
	font-weight: bold;
}

.panel-upload .ftp {
	margin-left: 35px;
}

.panel-upload .arrow {
	background: transparent url(../img/icon/arrow.png) no-repeat;
	padding: 4px 0px 0px 35px;
	margin: 20px 0px 10px;
	font: italic 18px Arial;
	color: #000;
}

.test-speed {
	width: 300px;
}

.test-speed div {
	float: left;
	margin-top: 25px;
}

.test-speed img {
	float: left;
	margin-top: -20px;
	margin-right: 15px;
}

/*********************************************************************************
	Panel progress upload
*********************************************************************************/
#progress,
#progress-mult {
	display: none;
	padding-top: 10px;
}

#progress-box {
	overflow: hidden;
}

#progress-box img {
	float: left;
	margin-right: 15px;
	margin-top: 2px;
	cursor: pointer;
}

#progress-box div {
	float: left;
}

#progress-box .progress-box-file {
	padding-bottom: 15px;
}

#progress-box .progress-bar {
	background: transparent url(../img/main/progressbar.png) no-repeat left -65px;
	width: 199px;
	height: 28px;
}

#progress-box .progress-bar-full {
	width: 199px;
	height: 28px;
	background: transparent url(../img/main/progressbar.png) no-repeat left top;
	text-align: center;
}

#progress-box .file-name {
	padding-left: 10px;
	color: #000;
	width: 200px;
	height: 28px;
	line-height: 28px;
	overflow: hidden;
	display: block;
	float: left;
}

#progress-box .file-bytes {
	padding-left: 10px;
	line-height: 28px;
}

/*********************************************************************************
	Panel ftp
*********************************************************************************/
.panel-ftp td.col-1 {
	padding-right: 50px;
}

.panel-ftp .tip {
	padding-top: 15px;
}

.panel-ftp .col-1 .tip {
	color: #9b9b9b;
	font-size: 12px;
}

.panel-ftp .col-2 .tip {
	color: #626262;
	line-height: 25px;
}

.panel-ftp .tip img {
	vertical-align: middle;
}

.ftp-user-setting {
	margin-top: 10px;
}

.ftp-user-setting td {
	padding: 5px 10px 0px 0px;
}

.ftp-user-setting .button {
	margin-top: 10px;
}

/*********************************************************************************
	User cabinet
*********************************************************************************/
.filtr {
	margin: 15px 0px;
}

.moneyout_access {
    text-align: left;
    background: #F4F4F4;
    border: 1px solid #C2DF77;
}
.moneyout_access th {
	text-align: left;
	font-weight: bold;
	padding: 0px 20px;
}

.moneyout_access td {
	vertical-align: middle;
	text-align: left;
	padding: 5px 3px;
}

.moneyout_access button {
	padding: 0px 15px;
	text-align: center;
}

/*********************************************************************************
	Rules page
*********************************************************************************/
.page-rules p {
	margin-bottom: 5px;
}

.page-rules li {
	list-style-position: outside;
	margin-left: 25px;
}

/*********************************************************************************
	How to page
*********************************************************************************/
.page-howto p {
	margin-bottom: 5px;
}

.page-howto li {
	list-style-position: outside;
	margin-left: 25px;
}

/*********************************************************************************
	Partners page
*********************************************************************************/
.advert_part {
	background: url("/fd1/img/main/partners15.gif") no-repeat scroll 0 0 transparent;
	height: 100px;
	width: 490px;
}

/*********************************************************************************
	404 page
*********************************************************************************/
.code-404 {
	color: #c5e082;
	font-size: 200px;
	margin-top: 20px;
}

.text-404 {
	padding-left: 110px;
	position: relative;
	top: -100px;
}

/*********************************************************************************
	Box banner
*********************************************************************************/
.box-banner {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.box-banner h3,
.box-banner .banner-title,
.box-banner .panel-round {
	float: left;
}

.box-banner .dropdown-title span {
	font-size: 12px;
}

.box-banner .dropdown {
	margin-left: 17px;
}

.box-banner textarea {
	color: #626262;
	font: normal 11px Tahoma, Geneva, sans-serif;
	width: 285px;
	height: 90px;
	background: none repeat scroll 0 0 transparent;
	border: medium none;
	overflow: auto;
}

.box-banner .dropdown-footer {
	padding: 7px 7px 15px;
}

/*********************************************************************************
	Box
*********************************************************************************/
table.box th {
	font: bold 12px Arial;
	color: #404040;
	background-color: #f4f4f4;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	padding: 10px 15px;
	text-align:center;
	vertical-align: middle;
}

table.box td {
	font: normal 12px Tahoma, Geneva, sans-serif;
	color: #626262;
	padding: 5px 0px 5px 15px;
	vertical-align: middle;
	border-bottom: 1px solid #f4f4f4;
}

.box1 {
    background-color: #FAFAFA;
    border: 1px solid #E7E7E7;
    border-radius: 5px;
    padding: 7px;
}

/*********************************************************************************
	Box ftp user
*********************************************************************************/
table#box-ftp-user {
	margin-top: 15px;
}

table#box-ftp-user td img {
	vertical-align: middle;
}

table#box-ftp-user td.delete-ftp-user {
	padding-left: 0px;
	text-align: center;
}

/*********************************************************************************
	Box ftp status
*********************************************************************************/
table#box-ftp-status {
	margin-top: 25px;
}

table#box-ftp-status td {
	padding: 4px 0px 5px 15px;
}

table#box-ftp-status .seporator img,
table#box-ftp-status .move span {
	margin-left: 35px;
}

table#box-ftp-status .link {
	white-space: nowrap;
}

/*********************************************************************************
	Partner page
*********************************************************************************/
.partner-box {
	overflow: hidden;
	padding: 0px 0px 15px 50px;
}

.partner-box .col-left {
	float: left;
	width: 600px;
	padding-right: 50px;
}

.partner-box .col-left h3 {
	color: #91b83d;
	background: transparent url(../img/icon/bullet/tick.png) no-repeat left 20px;
	margin-left: -35px;
	padding-left: 35px;
}

.partner-box .col-right {
	float: left;
	width: 150px;
	padding-top: 20px;
}

.partner-box .col-right p {
	padding-top:5px;
}

.partner-box .col-right .bullet-plus {
	margin-left: 35px;
}

.note {
	color: #709520;
}

.partner-table {
	margin-top: 20px
}

.partner-table td {
	width: 50%;
	padding-left: 50px;
}

.partner-table h3 {
	background: transparent url(../img/icon/bullet/plus.png) no-repeat left 20px;
	margin-left: -35px;
	padding-left: 35px;
}

/*********************************************************************************
	Site page
*********************************************************************************/
.site-description {
	padding: 20px;
	padding-right: 0px;
	color: #626262;
}

.site-description b {
	color: #000;
}

.site-box {
	overflow: hidden;
	padding: 20px;
	color: #626262;
}

.site-box .col-left {
	float: left;
	width: 250px;
	padding-right: 50px;
}

.site-box #service {
	padding: 1px 0px;
	font: normal 13px Tahoma, Geneva, sans-serif;
}

.site-box #service option {
	width: 185px;
}

.site-box #upload-login,
.site-box #upload-pass {
	width: 200px;
}

.site-box #login-box,
.site-box #pass-box,
.site-box #link-box {
	margin-top: 10px;
	display: none;
}

.site-box #pass-box,
.site-box #link-box,
.site-box .small {
	font: normal 12px Arial;
	color: #626262;
	width: 400px;
}

.site-box .rule {
	padding: 5px 0px 5px;
	width: 400px;
}

.site-box #link-box div {
	display: none;
}

.site-box .col-right {
	float: left;
}

.site-box #upload-url {
	width: 530px;
	height: 130px;
	padding: 2px 3px;
	font: normal 13px Tahoma, Geneva, sans-serif;
	color: #626262;
}
#uploadFormFiles .respont {
	margin-left: 320px;
	margin-top: 20px;
}

/*********************************************************************************
	Icon
*********************************************************************************/
.file-icon  {
	background: transparent url(/fd2/img/icon/file-icon.png) no-repeat 50% -154px;
	height: 18px;
	width: 35px;
}

/*для странички скачки файла, чтобы убрать проблемы с ие*/
.file-icon1  {
	background: transparent url(/fd2/img/icon/file-icon.png) no-repeat 50% -154px;
	padding-left:20px;
	font-weight: bold;
	font-size:14px;
}

.image {
	background-position: 0 -187px;
	width: 13px;
}

.music {
	background-position: 0 -123px;
	width: 13px;
}

.video {
	background-position: 0 -92px;
	width: 13px;
}

.document {
	background-position: 0 -63px;
	width: 13px;
}

.programm {
	background-position: 0 0px;
	width: 13px;
}

.archive {
	background-position: 0 -31px;
	width: 13px;
}

.unknown {
	background-position: 0 -154px;
	width: 13px;
}
/******************************************************************************************
	Страница бесплатного скачивания
*******************************************************************************************/

/*.content table {
	width: 100%;
}*/
/*
.content .col-1 {
	width:550px;
}
.content .col-2 {
	width:250px;
	text-align:center;
}
*/

.mrpropos, #popunder2_form.yandexbar_loader {
	text-align: left;
	width: 80%;
	line-height: 12px;
	margin-top: 10px;
	margin-bottom: 25px;
}

.yandexbar_loader label, .yandexbar_loader a {
	font-size: 10px;
	line-height: 12px;
}

#ya--bar--hint {
	z-index:9999;
}


/******************************************************************************************
	Таблица с преимуществами premium-доступа
*******************************************************************************************/

#turbo-features {
	width:505px;
	/*height:331px;*/
	background: transparent url(../img/tariff/premium/premium_table_bg.png) no-repeat left top;
}

#turbo-features .left {
	width: 150px;
	padding-left:10px;
	height: 48px;
}
#turbo-features .download th {
	height:42px;
	text-align:center;
}
#turbo-features .download div {
	margin-top:10px;
}
#turbo-features .speed td {
	height:35px;
}
#turbo-features .features-footer {
	height:16px;
}
#turbo-features td,
	#turbo-features th {
	vertical-align: middle;
}

#turbo-features .red,
	#turbo-features .green {
	border: none;
	text-align: center;
	font-weight:bold;
}
#turbo-features .red {
	color: #cf336b;
}

#turbo-features .green {
	color: #91b83d;
}

/**
 * Страница успешной оплаты через emoney
 */
.success-page-info, .success-page-info input {
    font-size: 18px;
}

/******************************************************************************************
	Страница с настройками пользователя
*******************************************************************************************/
.settings-section {
	padding: 15px 15px 15px 20px;
}

.settings-section table td {
	padding-right: 10px;
}

.settings-section span {
    width: 200px;
    text-align: right;
	padding-right: 0px;
    display: block;
}

.settings-section .password-length {
	text-align: right;
}

.settings-section input.text {
	width: 100%;
	border:1px solid #E7E7E7;
	color:#626262;
	padding:2px 3px;
}

.settings-section textarea {
	width: 100%;
	border:1px solid #E7E7E7;
	color:#626262;
	padding:2px 3px;
	height: 60px;
}
.settings-section select {
	padding:2px 3px;
	color:#626262;
}

.settings-label-styler {
	width:250px;
}

.settings-section td {
	padding-top: 5px;
	padding-bottom:5px;
}

.user-warning,
.user-warning a {
	color: #8f8f8f;
}

.settings-section ul {
	list-style-type: none;
}

.settings-section li {
	margin-bottom:15px;
}

.settings-section li img {
	vertical-align: middle;
}

.settings-section li input {
	margin-right: 15px;
}

/******************************************************************************************
	Other
*******************************************************************************************/
#payment-settings .sec-col {
	padding-left: 25px;
}

#payment-settings span {
	font-weight: bold;
}

#reloadCaptcha {
	cursor: pointer;
	text-decoration: underline;
	color: #919191;
}

#loading-image {
	width: 100%;
	text-align: center;
	height: 50px;
	padding-top: 40px;
}
/******************************************************************************************
	Upload file
*******************************************************************************************/
.upload-files {
	margin-top: 20px;
}

.box-progress {
	padding-top: 25px;
}

.progressWrapper,
.progressBarError {
	overflow: hidden;
	padding-top: 5px;
}

.progressCancel {
	float: left;
	margin: 2px 0px 0px 10px;
	cursor: pointer;
}

.progressBar {
	background: url("../img/main/progressbar.png") no-repeat scroll left -65px transparent;
	height: 28px;
	width: 199px;
	float: left;
}

.progressBarFull {
	background: url("../img/main/progressbar.png") no-repeat scroll left top transparent;
	height: 28px;
	text-align: center;
	width: 0px;
}

.progressName {
	color:#000000;
	float:left;
	height:28px;
	line-height:28px;
	overflow:hidden;
	padding-left:10px;
}

.progressStatus {
	float:left;
	color:#000000;
	height:28px;
	line-height:28px;
	padding-left:10px;
	font-weight: bold;
}

.progressSize {
	float: right;
	color: #A6A6A6;
	height:28px;
	line-height:28px;
	padding-left:10px;
	font-size:12px;
}

.anti-kidsporn {
	background:url('/platform/img/abuseteamru.jpg') no-repeat right 30px;
}

/******************************************************************************************
	SWF form
*******************************************************************************************/
.swf-input {
	float: left;
	display: block;
	width: 354px;
	height: 29px;
	background: transparent url(/fd2/img/form/input.png) no-repeat;
	border: none;
	color: #A6A6A6;
	font-size:14px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.swf-input-o {
	float: left;
	width: 108px;
	height: 31px;
	background: transparent url(/fd2/img/form/button-o.png) no-repeat;
	border: none;
	color: #fff;
	font-size:14px;
	line-height: 31px;
	text-align: center;
	cursor: pointer;
}

.swf-input-g {
	clear: both;
	width: 108px;
	height: 31px;
	background: transparent url(/fd2/img/form/button-g.png) no-repeat;
	border: none;
	color: #fff;
	font-size:14px;
	line-height: 31px;
	margin-bottom: 10px;
	text-align: center;
	cursor: pointer;

}

/************************************************************
*********************** Rules page
************************************************************/

.subsTable {
	margin-left:10px;
}
.subsTable td {
	border:1px solid #000000;
	padding-left:7px;
	padding-right:7px;
}
/*************************************************************
*	jquery ui
*************************************************************/
.ui-datepicker {
	z-index: 20000;
}
/*************************************************************
*    link checker
*************************************************************/
.checker {
	margin: 10px;
}
#links_to_check {
	width: 470px;
	height: 135px;
}
.checkerTable {
	width: 880px;
}
.checkerTable th {
	background: #f4f4f4;
	font-weight: bold;
	padding: 5px;
	text-align:center;
}
.checkerTable td {
	padding: 5px;
	border: 0px;
	border-bottom: 1px solid #f4f4f4;
}
.checkerHelp{
	margin: 5px;
}
.checkerHelp pre {
	width:95%;
	float: none;
	clear:both;
	display: block;
	position:relative;
	margin: 10px;
	background: transparent;
	border: 0px;
}
/*********************************************************************************
	Item
*********************************************************************************/
.tooltip-text {
	display: none;
	position: absolute;
	top: 5px;
	left: 17px;
	z-index: 100;
	padding: 2px 3px;
	border: 1px solid #f56800;
	background-color: #f9df78;
}

/*************************************************************
*       Important news
*************************************************************/
.news-box {
	margin: 10px 20px 0px 0px;
	padding-top: 10px;
	border-top: 1px solid #e7e7e7;
}

.news-date {
	font-size: 14px;
	font-weight: normal;
	color: #a6a6a6;
}

.news-title {
	color: #404040;
	font-size: 16px;
	font-weight: bold;
}

.news-text {
	padding: 10px 20px;
	text-align: justify;
}

.news-text p {
	text-align: justify;
	padding: 0px;
}

.pagination-box {
	margin: 10px 20px 0px 20px;
	padding: 25px 0px 20px;
	border-top: 1px solid #e7e7e7;
	text-align: center;
}

.news-announcement {
	margin-top: -10px;
}

.news-announcement .news-text {
	padding-left: 0px;
	margin-bottom: 0px;
	text-align: left;
}

.news-announcement .news-date {
	padding-right: 7px;
}

.news-section {
	padding: 10px;
}

.news-section .news-text {
	margin-top: 0px;
	padding: 5px 20px 10px 0;
	font-size: 13px;
}
.news-section .news-announcement {
	margin-top: 5px;
}
.news-section h1 {
	padding: 5px 0;
}
.news-section .news-descr {
	color: #404040;
	margin-right: 10px;
}
.news-section a {
	white-space: nowrap;
}
.news-section div {
	margin: 0;
}
/*************************************************************
*       Important news
*************************************************************/
.ui-state-error.important-news-block, 
	.ui-state-error.unread-messages-block {
	background-image: none;
}

.ui-state-error .important-news-title, 
	.ui-state-error .important-news-close {
	color: inherit;
}

.unread-messages-block {
	padding-bottom: 10px;
}

.important-news, 
	.unread-messages {
	padding: 5px 7px;
	margin: 0px 8px 0px;
	background-color: transparent;
	text-align: left;
}

.important-news-close, .unread-messages-close {
	float: right;
	font-size: 14px;
	font-weight: bold;
	color: #999999;
	cursor: pointer;
}

.important-news-title, .unread-messages-title {
	font-size: 14px;
	font-weight: bold;
	color: #999999;
}

/*************************************************************
*       Pagination
*************************************************************/
.pagination {
	color: #407F94;
}

.pagination-title {
	color: #404040;
	font-weight: bold;
	padding-right: 5px;
	font-size: 14px;
}

.pagination-pages {
	padding: 0px 5px;
	font-size: 14px;
}

/*************************************************************
*       Important news
*************************************************************/
.news-box {
	margin: 10px 20px 0px 0px;
	padding-top: 10px;
	border-top: 1px solid #e7e7e7;
}

.news-date {
	font-size: 14px;
	font-weight: normal;
	color: #a6a6a6;
}

.news-title {
	color: #404040;
	font-size: 16px;
	font-weight: bold;
}

.news-text {
	padding: 10px 20px;
	text-align: justify;
}

.news-text p {
	text-align: justify;
	padding: 0px;
}

.pagination-box {
	margin: 10px 20px 0px 20px;
	padding: 25px 0px 20px;
	border-top: 1px solid #e7e7e7;
	text-align: center;
}

.news-announcement {
	margin-top: -10px;
}

.news-announcement .news-text {
	padding-left: 0px;
	margin-bottom: 0px;
	text-align: left;
}

.news-announcement .news-date {
	padding-right: 7px;
}

.news-section {
	padding: 10px;
}

.news-section .news-text {
	margin-top: 0px;
	padding: 5px 20px 10px 0;
	font-size: 13px;
}
.news-section .news-announcement {
	margin-top: 5px;
}
.news-section h1 {
	padding: 5px 0;
}
.news-section .news-descr {
	color: #404040;
	margin-right: 10px;
}
.news-section a {
	white-space: nowrap;
}
.news-section div {
	margin: 0;
}
/*************************************************************
*       Important news
*************************************************************/
.ui-state-error.important-news-block, 
	.ui-state-error.unread-messages-block {
	background-image: none;
}

.ui-state-error .important-news-title, 
	.ui-state-error .important-news-close {
	color: inherit;
}

.unread-messages-block {
	padding-bottom: 10px;
}

.ui-state-error .important-news, 
	.ui-state-error .unread-messages {
	border: none;
	padding: 5px 7px;
	margin: 0px 8px 0px;
	background-color: #fff;
	text-align: left;
}

.important-news-close, .unread-messages-close {
	float: right;
	font-size: 14px;
	font-weight: bold;
	color: #999999;
	cursor: pointer;
}

.important-news-title, .unread-messages-title {
	font-size: 14px;
	font-weight: bold;
	color: #999999;
}

/*************************************************************
*       Pagination
*************************************************************/
.pagination {
	color: #407F94;
}

.pagination-title {
	color: #404040;
	font-weight: bold;
	padding-right: 5px;
	font-size: 14px;
}

.pagination-pages {
	padding: 0px 5px;
	font-size: 14px;
}

/*************************************************************
*       Download
*************************************************************/
.download-alt-links {
	font-size: 15px;
	line-height: 1.8;
}

/************************************************************************************
 * Like-КНОПКИ
 ************************************************************************************/
.like-btn-container {
	margin: 15px 0 0 10px
}

.fb-like,
#vk_like {
	display: inline-block;
	margin-right: 10px;
}

/********************************************
* CA-Баннер
*********************************************/

.ca-banner {
    background: #009BDD;
}

.ca-block {
    width: 893px;
    margin: auto;
    padding: 3px 0px;
    color: #FFF;
}
.ca-text {
    margin: 0px 15px;
    font-size: 13px;
    text-align: left;
}

.ca-text a {
    color: #FFF;
}


.btn.btn-red {
	background: url("../img/main/button-orange-gray.png") no-repeat scroll 0 -49px transparent;
	color: #fff;
	display: block;
	font-size: 14px;
	height: 50px;
	left: 56px;
	line-height: 48px;
	margin-top: 20px;
	text-align: center;
	text-decoration: none;
	width: 250px;
	border: none;
}

.btn.btn-red:hover {
	background: url("../img/main/button-orange-gray.png") no-repeat scroll 0 0 transparent;
}
#branding .ui-widget-overlay{
	z-index: 1000 !important;
}
.panel-user .icon-ca {
	padding: 0 3px 0 0;
	vertical-align: middle;
}